
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.984629631
    D: 8658.85449219
    G: 0.224000006914
    SC: 769.590881348
    T60: 0.241394817829
    Tc: 0.147870197892
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.806999981403
    gc: 0.916000008583

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
